/** Shopify CDN: Minification failed

Line 641:16 Expected identifier but found "!"
Line 1032:0 Expected "}" to go with "{"

**/
@font-face {
    font-family: 'ot Neue Montreal Md';
    src: url('/cdn/shop/files/OTNeueMontreal-MediumSqueezed.woff?v=1763394097') format('woff');
}
@font-face {
    font-family: 'ot Neue Montreal Bd';
    src: url('/cdn/shop/files/OTNeueMontreal-BoldSqueezed.woff?v=1763394067') format('woff');
}
@font-face {
    font-family: 'ot Neue Montreal Rg';
    src: url('/cdn/shop/files/OTNeueMontreal-RegularSqueezed.woff?v=1763394861') format('woff');
}


@font-face {
    font-family: 'GT America Trial Cm Bd';
    src: url('/cdn/shop/files/GT-America-Extended-Bold.woff?v=1763395509') format('woff');
}
@font-face {
    font-family: 'GT America Trial Cm Lt';
    src: url('/cdn/shop/files/GT-America-Extended-Light.woff?v=1763395528') format('woff');
}
@font-face {
    font-family: 'GT America Trial Cm Md';
    src: url('/cdn/shop/files/GT-America-Extended-Medium.woff?v=1763395565') format('woff');
}
@font-face {
    font-family: 'GT America Trial Cm Rg';
    src: url('/cdn/shop/files/GT-America-Extended-Regular.woff?v=1763395546') format('woff');
}

/* Megamenu-css */
.site-nav__dropdown-link, .megamenu__cols a.site-nav__dropdown-link{
    padding: 4px 15px;
}
.megamenu .page-width,.megamenu__cols .megamenu__col{
    padding: 0;
}
.megamenu {
    padding: 15px 0 0;
    min-width: unset;
    left: unset;
}
.megamenu .megamenu__cols {
    columns: 2;
}
/***
.site-nav li.site-nav__item:nth-child(2) .megamenu__cols .megamenu__col:nth-child(2) a.site-nav__dropdown-link:last-child,
ul.site-nav li.site-nav__item:nth-child(7) a.site-nav__link{
    color: #942d2d;
}
    ****/
.site-nav li.site-nav__item:nth-child(2) .megamenu__cols .megamenu__col:nth-child(2) .megamenu__col-title a.site-nav__dropdown-link {
    color: #000;
}
/* Megamenu-css */

.collection-filter__item--count, .cart__item-title, .cart__item-sub, .cart__item-row:last-child,
.cart__scrollable .cart__item-details, .cart__footer{
    color: #161616;
    font-size: 18px;
    line-height: 1.2em;
    font-family: 'ot Neue Montreal Md';
}
.new-grid .collection-item__title {
    color: #161616;
    font-size: 18px;
    line-height: 1.2em;
    font-family: 'ot Neue Montreal Md';
    font-weight: normal;
    margin-top: 15px;
}
.collection-sidebar__group span.collapsible-trigger__layout {
    font-family: 'ot Neue Montreal Md';
    color: #161616;
}
.collection-sidebar__group .price-range {
    color: #161616;
    font-family: 'ot Neue Montreal Md';
}
.collection-sidebar__group .collapsible-content ul {
    color: #161616;
    font-family: 'ot Neue Montreal Md';
    font-size: 18px;
}
.collection-filter__item--right select {
    color: #161616;
    font-size: 18px;
    line-height: 1.2em;
    font-family: 'ot Neue Montreal Md';
}
body{
    font-family: 'ot Neue Montreal Md';
}
.grid-product__title {
    font-family: 'ot Neue Montreal Md';
    font-size: 16px;
    color: #161616;
    text-align: center;
}
.grid-product__price {
    font-family: 'ot Neue Montreal Bd';
    font-size: 16px;
    color: #161616;
    text-align: center;
}
body.template-product .header-wrapper .header-item--icons .icon-hamburger path {
    stroke: #161616 !important;
}
body.template-product .header-wrapper--compressed .header-item--icons .icon-hamburger path {
    stroke: #fff !important;
}
.new-announcement-bar {
    width: 100%;
    padding: 10px;
}
.new-announcement-inner {
    display: flex;
    justify-content: center;
    gap: 20px;
    align-items: center;
}
.new-announcement-inner a{
    border-bottom: 2px solid #fff;
    text-transform: uppercase;
    font-family: ot Neue Montreal Md;
    font-size: 16px;
    color: #fff;
}
.site-nav__item a {
    font-family: 'ot Neue Montreal Md';
    font-size: 16px;
}
.new-announcement-text{
    font-family: 'ot Neue Montreal Md';
    font-size: 16px;
}
.blog-layout__main {
  flex: 1 1 calc(100% - 90px);
}
div#shopify-section-template--15081805054092__faq {
    margin-top: 0px !important;
}
.faq .page-width.page-width--narrow.page-content {
    padding-bottom: 0px;
}
.faq .section-header {
    margin: 0px;
}
.note--success {
    text-align: center;
}

.announcement-bar {
    padding: 10px 0;
    text-align: center;
    font-size: 12px;
}
.hero__animation-contents {
    margin-top: 30px;
}
/* .hero__logo.hero__animation-contents img {
    width: 60%;
} */
/* .hero__logo.hero__animation-contents:after {
    content: "";
    position: absolute;
    width: calc(100% + 43%);
    height: 2px;
    background: #cfcfcf;
    left: -306px;
    bottom: 7px;
}
.hero__logo.hero__animation-contents {
    position: relative;
} */
.hero__animation-contents a {
    color: #fff;
    font-family: GT America Trial Cm Rg;
    font-size: 14px;
    text-align: right;
}
.slideshow-wrapper .hero__slide .hero__animation-contents p {
    font-family: 'GT America Trial Cm Rg';
    text-transform: uppercase;
    font-size: 35px;
}
.top-band p {
    margin: 5px; 
}
.hero .slideshow__slide .hero__animation-contents {
    opacity: 1;
    transform: translateY(0);
    transition: opacity .4s 
ease, transform .6s 
cubic-bezier(.26, .54, .32, 1);
    text-align: right;
}
.slideshow-wrapper .hero__subtitle .hero_col_tit {
    text-align: right;
}
.slideshow-wrapper .hero__subtitle .hero_col_tit h3 {
    font-size: 45px;
    margin-bottom: 0px;
}
.slideshow-wrapper .hero__subtitle .hero_col_tit span {
    font-family: 'Playfair Display';
    text-transform: uppercase;
    font-size: 14px;
}
.slideshow-wrapper .hero__subtitle {
    width: 40%;
    position: absolute;
    right: 0;
    bottom: 10%;
}
.slideshow-wrapper .hero__text-shadow {
    position: static;
}
.hero .slideshow__slide .hero__image-wrapper {
    opacity: 1;
    transform: scale(1);
    transition: transform 1s 
cubic-bezier(.18, .63, .25, 1), opacity .7s 
ease;
}
.hero__video-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}
video.hero__background-video {
    object-fit: cover;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.site-header__element--top {
    padding: 5px 20px;
}
.section-titlecol a {
    border-bottom: 0px solid #161616;
    text-transform: uppercase;
    font-family: 'ot Neue Montreal Md';
    font-size: 16px;
    color: #161616;
}
.index-section--hero {
    position: relative;
}
.index-section--hero:before {
    content: "";
    background: #000;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0.3;
}
.header-item.header-item--navigation {
    justify-content: end;
    margin-right: 5%;
}
.header-item.header-item--icons {
    flex: 0;
}
.footer_logo {
    padding: 30px;
}
.fot_mid {
    margin-bottom: 100px;
}
.fot_mid .page-width {
    max-width: 930px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.fot_mid  p {
    font-size: 20px;
    font-family: var(--typeHeaderPrimary),var(--typeHeaderFallback);
    max-width: 300px;
    margin: 0;
}
.fot_mid .newsletter__input-group input {
    background: transparent !important;
    border-bottom: 1px solid #E5DFD1 !important;
    border: 0px;
    color: #fff !important;
}
body .site-footer .input-group.newsletter__input-group .input-group-btn .btn {
    background: transparent !important;
    color: #E5DFD1 !important;
    text-transform: uppercase;
    font-family: 'GT America Trial Cm Bd';
}
.fot_mid .newsletter__input-group input::placeholder{
    color: #E5DFD1 !important;
    font-family: 'ot Neue Montreal Md';
    text-transform:uppercase;
}
.footer__blocks {
    display: flex;
    flex-wrap: wrap;
    max-width: 930px;
    justify-content: space-around;
    margin: 0 auto;
}
.footer__title {
    color: #ffffff;
    border-bottom: 1px solid #fff;
}
.center-logo-inner {
    margin-top: -80px;
}
.center-logo-section {
    height: auto !important;
}
body .site-footer .input-group.newsletter__input-group input {
    color: #E5DFD1 !important;
}
.product-section {
    background-color: #eae4d8;
}
.header-wrapper--compressed .site-header__element--top {
    background: #000 !important;
}
body.template-product .header-wrapper {
    position: absolute;
    width: 100%;
}
body.template-product .header-wrapper .site-header__element--top {
    background: transparent;
    box-shadow: none;
}
body.template-product .header-wrapper a.site-header__logo-link img {
    filter: invert(1);
}
body.template-product .header-wrapper--compressed a.site-header__logo-link img {
    filter: unset !important;
}
body.template-product .header-wrapper .header-item--navigation a.site-nav__link,
body.template-product .header-wrapper--compressed .site-nav--has-dropdown.is-focused{
    color: #161616;
}
body.template-product .header-wrapper--compressed .header-item--navigation a.site-nav__link,
body.template-product .header-wrapper--compressed .header-item--icons span.site-nav__icon-label{
    color: #ffff !important;
}
body.template-product .header-wrapper .header-item--icons span.site-nav__icon-label {
    color: #161616;
}
.page-content--product {
    padding-top: 130px;
    padding-bottom: 100px;
}
.product-single__sticky .product-single__title {
    font-size: 40px;
    color: #161616;
}
.product-single__sticky .product-block--price span.product__price {
    font-family: 'GT America Trial Cm Bd';
    font-size: 18px;
    color: #161616;
}
.product-single__sticky .product-block--price label.variant__label {
    display: none;
}
.product-single__sticky .product-block .payment-buttons .add-to-cart {
    background-color: #161616;
    color: #fff;
    font-family: 'GT America Trial Cm Bd';
    font-size: 14px;
    text-transform: uppercase;
}
.product-single__sticky .product-block .table-wrapper table td {
    font-family: 'ot Neue Montreal Md';
    background: #eae4d8;
    padding: 0;
    color: #161616;
    font-size:18px;
}
.product-single__sticky .product-block .table-wrapper table {
    border-spacing: 0;
    margin-top: 30px;
}
.sing_pro_icn {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 25px;
}
.sing_pro_icn_inn {
    display: flex;
    align-items: center;
    gap: 15px;
}
.sing_pro_icn_inn span {
    font-family: 'ot Neue Montreal Md';
    font-size: 16px;
    color:#161616;
}
.product-single__sticky .product-block form .shopify-payment-terms.product__policies {
    display: none;
}
.product-single__meta {
    padding-top: 30px;
    padding-left: 120px;
}
.product-single__sticky .product-block .table-wrapper {
    overflow: hidden;
}
.product-custom-icons .icon-with-text {
    background: #C8B99633;
    padding: 10px 15px;
    border-radius: 50px;
    margin-bottom: 12px;
    gap: 5px;
    margin-right: 10px !important;
}
.product-custom-icons .icon-with-text span {
    font-family: 'ot Neue Montreal Md';
    font-size: 16px;
}
.product-single__sticky .product-block form .product__policies.rte {
    display: none;
}
.product-custom-icons {
    margin-bottom: 30px;
}
.product-single__sticky .product-collection {
    text-transform: uppercase;
    font-family: 'ot Neue Montreal Bd';
    font-size: 16px;
}
.product-single__sticky .product-collection span {
    text-transform: none;
    font-family: 'ot Neue Montreal Rg';
}
.product-single__sticky .product-single__header.small--hide {
    margin-bottom: 10px;
}
.product-single__sticky .product-single__meta .product-block .rte {
    margin-top: 60px;
}
.product-single__sticky .product-block .add-to-cart,
.cart__item-row .cart__checkout, .cart__item-row .btn--secondary.cart__continue,
.cart__footer .cart__checkout-wrapper.payment-buttons button, .btn{
    text-transform: uppercase;
    font-family: 'GT America Trial Cm Bd';
    font-size: 15px;
}
.product-grid__container .product__main-photos .swiper-pagination {
    display: flex;
    height: 10px;
    align-items: center;
    background: #C8B99633;
    padding: 10px 10px 10px;
    position: absolute;
    transform: translate(-50%, -50%);
    left: 50%;
    bottom: 20px;
    border-radius: 30px;
    width: auto;
}
.product-grid__container .product__main-photos .swiper-button-prev, .product-grid__container .product__main-photos .swiper-button-next {
    background-image: url(/cdn/shop/files/arrow_left.png?v=1763152592);
    background-size: contain;
    background-repeat: no-repeat;
    width: 25px;
    height: 25px;
    font-size: 0;
    filter: brightness(0.1);
    bottom: 0px;
    position: absolute;
    transform: translate(-50%, -50%);
    left: 50%;
    margin: 0;
    top: unset;
}
.product-grid__container .product__main-photos .swiper-button-prev {
    margin-left: -18px;
    bottom: -9px;
}
.product-grid__container .product__main-photos .swiper-button-next {
    margin-right: -25px;
    transform: rotate(180deg);
    bottom: 4px;
    right: 50%;
    left: unset;
}
.product-grid__container .product__main-photos .swiper-pagination .swiper-pagination-bullet-active {
    background: #301F0C;
}
/*****product page slider*****/
.best-sellers-slider .slick-prev {
    position: absolute;
    top: 30% !important;
}
.best-sellers-slider .slick-next {
    top: 30% !important;
}
.toolbar_sec .site-nav__icons a{
 padding-block:10px;
}

.template-collection [data-view=scrollable] .grid-item {
    flex: 0 0 25%;
    max-width: 100%;
}
.template-list-collections .collection-image img,
.template-collection .collection-image img{
padding:20px !important;
}
body.collection-sultans-garden-green .grid__image-ratio img {
    height: 230px;
    object-fit: contain;
    width: 230px;
}
body.collection-sultans-garden-green  .grid-product__secondary-image img {
    object-fit: contain !important;
}
.resturant_slide .cnt_inner{
    display: flex;
    flex-direction: column;
}
/*****product page slider*****/

@media screen and (max-width: 991px) {
#SiteHeader .header-item.header-item--icons {
    display: flex !important;
    position: unset!important;
}
.header-item.header-item--navigation {
    display: none;
}
#SiteHeader .header-item.header-item--icons {
    display: flex !important;
}
svg.icon.icon-user {
    display: none !important;
}
}
@media screen and (max-width:1250px) {
.site-header__element .site-nav__item a, .site-header__element new-announcement-text {
    font-size: 16px !important;
}
.site-nav__link {
    text-transform: uppercase;
    letter-spacing: 0.1em !important;
}
.site-header__logo a {
    width: 170px !important;
}
.site-nav__link {
    padding: 10px 12px !important;

}

}

@media screen and (min-width: 768px) and (max-width: 991px) {

.slideshow-wrapper .hero__slide .hero__animation-contents p {
    margin-bottom: 150px !important;
}
}
@media screen and (min-width: 768px) and (max-width: 1125px) {
.intro h2 {
    font-size: 32px !important;
}
.scrollable-grid--small[data-type=subcollections] {
padding-top:80px;
}
.collection-grid__wrapper {
    margin-top: -80px;
}
div#shopify-section-template--20516638654604__main-collection .rte--collection-desc {
    display: none;
}
    
    site-header img.medium-up--hide {
    display: none !important;
}
.site-header .small--hide {
    display: block !important;
}

.toolbar.toolbar_sec button.site-nav__link.site-nav__link--icon.medium-up--hide.mobile-nav-trigger {
    display: none;
}

#SiteHeader .header-item.header-item--icons {
    
    position: unset!important;
}

.site-header__element.site-header__element--top .site-nav__icons a.site-nav__link.site-nav__link--icon.js-search-header.js-no-transition , 
.site-header__element.site-header__element--top .site-nav__icons  a#HeaderCartTrigger{
    display: none;
}
header#SiteHeader.site-header .small--hide {
    display: block!important;
}
header#SiteHeader img.medium-up--hide {
    display: none !important;
}
.header-layout {
    justify-content: space-between;
    gap: 15px;
}

.site-header__element .site-nav__item a, .site-header__element new-announcement-text {
    font-size: 16px !important;
}
.site-nav__link {
    text-transform: uppercase;
    letter-spacing: 0.1em !important;
}
.site-nav__link {
    padding: 10px 12px !important;

}

}

@media(max-width:1250px){
 .site-header__element .site-nav__item a,
.site-header__element  new-announcement-text {
font-size:14px; !important;
}
}

@media(max-width:767px){
    body.collection-entertaining-serving .grid-item {
        flex: 0 0 33% !important;
    }
    body.collection-entertaining-serving .collection-filter__inner {
    margin-top: 60px;
}
    .template-list-collections .collection-image img, .template-collection .collection-image img {
    padding: 0 !important;
}
.new-grid .collection-item__title {
    font-size:12px !important;
}
.scrollable-grid--small[data-type=subcollections] {
padding-top:80px;
}
.collection-grid__wrapper {
    margin-top: -80px;
}
div#shopify-section-template--20516638654604__main-collection .rte--collection-desc {
    display: none;
}

    .featured-collections-section .collection-card .image-wrapper img {
        width:100% !important;
    }
.header-layout {
    justify-content:space-between;
}

  .hero__animation-contents {
    margin-top: 0px;
    margin-bottom: 0px;
}
.hero__logo.hero__animation-contents:after {
    width: 115%;
    left: -26px;
    bottom: 6px;
    height: 1px;
}
/***header***/
.new-announcement-text {
    font-size:15px;
}
.new-announcement-inner a {
    border-bottom: 1px solid #fff;
    font-size:15px;
}
span.slide-nav__link.slide-nav__sublist-link {
    font-size: 15px !important;
    font-family: 'ot Neue Montreal Md';
}

/****header****/

.hero__slide {
    margin-top: -175px;
}
.hero_col_tit h3 {
    margin-left: -25px !important;
    font-size:38px !important;
}
.hero__animation-contents p {
    text-align: center;
}
.image-wrapper .t-logo {
    left: 90px;
}
.intro h2 {
    font-size: 32px !important;
}
.section-titlecol {
    flex-direction: column;
    margin-bottom: 20px;
    align-items:flex-start !important;
}
.section-titlecol h3 {
    font-size: 28px !important;
}
.collection-header-cat {
    flex-direction: column;
    align-items: flex-start !important;
    margin-bottom: 20px;
}
.collection-header-cat h3 {
    font-size:28px !important;
}
.slideshow-wrapper {
    height: 600px;
}
.hero__logo.hero__animation-contents img {
    width: 100%;
}
.swiper-container.swiper-initialized.swiper-horizontal.swiper-ios.swiper-backface-hidden img {
    width: 50%;
}
section.shop_edit.fixed-bg-slider-section img {
    height: 35px;
    object-fit: contain;
}
.collection-title-cat {
    bottom: 20px!important;
    left: 15px!important;
    font-size: 24px !important;
}
span.collection-shop {
    display: none;
}
.chef-wrapper{ 
    flex-direction:column-reverse;
}
.chef-left {
    width: 100% !important;
    padding-right: 0 !important;
}
.chef-right {
    width: 100% !important;
}
h4.chef-small-heading {
    font-size: 25px;
    margin-top:30px;
}
h3.chef-title {
    font-size: 17px !important;
    margin:0px !important;
}
.chef-title-underline {
    margin-top:0px !important;
}
p.chef-desc {
    font-size: 14px;
    line-height: 1.4em;
}
.chef-slider .slick-dots {
    left: 50% !important;
    bottom: -50px !important;
}
button.chef-prev.slick-arrow {
    bottom: -50px !important;
    left: 26% !important;
}
button.chef-next.slick-arrow {
    left: auto !important;
    right: 20%;
    bottom: -50px !important;
}
.chef-video-slider {
    padding: 60px 20px 100px !important;
}
section.trend_sec {
    margin-top:-5px;
}
.top-active-product .active-title {
    font-size: 15px !important;
}
.trend_sec_info_bt .swiper-button-prev, .trend_sec_info_bt .swiper-button-next {
display:none !important;
}
.best-sellers-wrapper {
    flex-direction: column;
    gap:30px;
}
.best-sellers-left {
    width: 100% !important;
    text-align: left !important;
}
.best-sellers-slider .slick-prev, .best-sellers-slider .slick-next {
    display:none !important;
}
.recipes-header {
    align-items: flex-start !important;
    flex-direction: column;
    margin-bottom: 20px;
}
.recipes-slider .slick-prev, .recipes-slider .slick-next {
    display:none !important;
}
.collection-slider .slick-arrow {
    display:none !important;
}
.collection-slider ul.slick-dots {
    bottom: 100px!important;
    transform: translateX(-50%);
    left: 50% !important;
}
.collection-slider .slider-item .slider-content {
    margin: 0!important;
    position: absolute;
    top: 40px;
    width: 100%;
    text-align: center;
}
.center-logo-inner {
    margin-top: -60px !important;
}
.fot_mid .page-width {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.site-footer .newsletter__input-group {
    margin-top: 30px !important;
}
.footer__blocks {
    flex-direction: column;
}
.menu-wrapper {
    display: flex;
    gap: 15px;
}
div#FooterMenus {
    padding-bottom: 0px;
    padding-top: 70px;
}
footer.site-footer {
    margin-top: -5px !important;
}
.fot_mid {
    margin-bottom: 30px !important;
}
.footer__section {
    padding-bottom: 0;
}
.menu-wrapper .footer__block {
    margin-bottom: 0;
}
svg.icon.icon--wide.icon-arrow-right {
    display: none !important;
}
.form__submit--large {

    display: block !important;
    text-transform:uppercase !important;
}
.hero__subtitle {
    margin-top: 0;
    right: 10px !important;
    bottom: 20% !important;
}
.hero__title p {
    margin-bottom: 0px;
    font-size: 18px !important;
}
.product-single__meta {
    padding-top: 0px;
    padding-left: 0px;
}
.sing_pro_icn {
    justify-content: center;
    flex-wrap: wrap;
    gap: 10px;
}
.sing_pro_icn_inn {
    gap: 10px;
    width: 46%;
}
.sing_pro_icn_inn img {
    width: 16px;
}
.sing_pro_icn_inn span {
    font-size: 15px;
}
.best-sellers-slider .slick-track {
    display: flex !important;
    margin-left: 0 !important;
}
.best-sellers-slider .slick-slide {
    margin: 0 !important;
    text-align: left !important;
}
.best-sellers-slider  .bs-product-card img {
    width: 100%;
    max-width: 170px;
    display: block;
    margin-left: 0 !important;
    margin-right: auto !important;
}
.page-content--product {
    padding-top: 60px;
    padding-bottom: 0px;
}
.featured-collections {
    padding:20px 20px 50px;
}
.product-single__header--mobile {
    display: none;
}
.product-grid__container {
    padding-top: 20px;
}
.product-single__sticky .product-single__header.small--hide {
    margin-bottom: 10px;
    display: block !important;
    margin-top: 30px;
}
body.template-product .best-sellers-left h2 {
    font-size: 24px !important;
}
.product-single__sticky .product-single__title {
    font-size: 32px;
}
.hero__animation-contents a {
    margin-top: 20px;
    display: block;
}

.mobile-nav-open a[href="/account"],
#SiteHeader .header-item.header-item--icons a,
.toolbar_sec button{
display:none !important;
}
.new-announcement-bar {
    padding-left: 0px;
}
.new-announcement-inner{
 justify-content: initial !important;
}

.mobile-nav-open .site-nav__link:not(.mobile-nav-trigger),
#HeaderWrapper #SiteHeader .header-item.header-item--icons {
    display: block;
}
    
}


/* .site-header .site-nav li:nth-child(7) a{
    color:#942d2d !important;
} */
.site-nav__link {
    padding:10px 15px !important;
}
.is-light .site-header__element {
    background:#000000 !important;
}
.image-wrapper .t-logo {
    right:50px !important
}
div#shopify-section-template--21061574426764__rich_text_Gakqh8 h2 {
    font-size: 32px;
    margin: 0;
    font-family: "Playfair Display";
    font-weight: 500;
}
div#shopify-section-template--21061574426764__rich_text_mBk6zG .index-section.color-scheme-none.text-left {
    padding: 0;
    margin: 0;
    
}
div#shopify-section-template--21061574426764__rich_text_mBk6zG .page-width.page-width--narrow {
    margin: 0;
}
div#shopify-section-template--21061574426764__rich_text_mBk6zG h2 {
    font-size: 32px;
    margin: 0;
    font-family: "Playfair Display";
    font-weight: 500;
    
}
div#shopify-section-template--21061574426764__rich_text_mBk6zG {
    display: flex;
    background: #c6bda0;
    justify-content: flex-start;
    padding:20px 0px 0px;
}
div#shopify-section-template--21061574426764__logo_list_MQVkWz {
    margin:0;
}

.page-width.glassware_collections [data-view="6-3"] .grid-item, [data-view="6-2"] .grid-item {
    flex: 0 0 20%;
}
    .page-width.glassware_collections .image-wrap img {
    padding: 20px;
}
@media (max-width:768px) {
.page-width.glassware_collections [data-view="6-3"] .grid-item {
    flex: 0 0 50%;
}
@media (max-width:767px) {
.page-width.glassware_collections [data-view="6-3"] .grid-item {
    flex: 0 0 50%;
}
.page-width.glassware_collections .image-wrap img {
    padding: 0;
}
}
